name: Untitled Design
services:
  meshsync-test:
    name: meshsync-test
    type: Namespace
    apiVersion: v1
    namespace: default
    version: v1.25.2
    model: kubernetes
    traits:
      meshmap:
        edges: []
        id: f00a5d80-e8a6-4ccf-bd48-1a3f68d6addb
        label: meshsync-test
        meshmodel-data:
          category:
            metadata: null
            name: Orchestration & Management
          components: []
          displayName: Kubernetes
          displayhostname: ""
          hostID: 00000000-0000-0000-0000-000000000000
          hostname: ""
          id: bf0328dc-09bf-532e-952e-4d20b81ab5b0
          metadata:
            isAnnotation: false
            svgColor: ui/public/static/img/meshmodels/kubernetes/color/kubernetes-color.svg
            svgWhite: ui/public/static/img/meshmodels/kubernetes/white/kubernetes-white.svg
          name: kubernetes
          relationships: []
          version: v1.25.2
        meshmodel-metadata:
          capabilities: ""
          genealogy: parent
          isAnnotation: false
          isCustomResource: false
          isModelAnnotation: "FALSE"
          isNamespaced: false
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          published: true
          secondaryColor: '#7aa1f0'
          shape: rectangle
          styleOverrides: '{"background-image":"none","border-width":2,"border-style":"dashed","background-opacity":0.5}'
          subCategory: Scheduling & Orchestration
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
          svgComplete: ui/public/static/img/meshmodels/kubernetes/complete/namespace-complete.svg
          svgWhite: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
        position:
          posX: 370
          posY: 230
        whiteboardData:
          style:
            z-index: 3
